#menu_desktop_container {
	border-bottom:2px solid #b7da9a;
	height:40px;
	/*position:absolute;*/
	margin-bottom:30px;
	width:100%;
	z-index:100;
}

#menu_desktop {
	margin:0px auto !important;
	padding-top:10px !important;
}

#menu_desktop{
		padding-left:30px !important;
		width:500px !important;

}
@media screen and (min-width: 61.5em){
    #menu_desktop{
		padding-left:0px !important;
		width:650px !important;
    }
}

/*LOGO*/

#menu_desktop_logo {
	position:absolute;
}

#menu_desktop_logo{
		margin-left:-120px;
}
@media screen and (min-width: 61.5em){
    #menu_desktop_logo{
		margin-left:-140px;
    }
}



#menu_desktop_logo img{
		height:110px;
		width:110px
}
@media screen and (min-width: 61.5em){
    #menu_desktop_logo img{
		height:145px;
		width:146px;
    }
}


/*Initialize*/
ul#menu_desktop, ul#menu_desktop ul.sub-menu_desktop {
    padding:0;
    margin: 0;
}
ul#menu_desktop li, ul#menu_desktop ul.sub-menu_desktop li {
    list-style-type: none;
    display: inline-block;
}

/*Link Appearance*/
ul#menu_desktop li a, ul#menu_desktop li ul.sub-menu_desktop li a {
	background-color:#FFF;
    color:#000;
	display:inline-block;
	font-family:'Abel', Verdana;
	font-size:19px;
	font-weight:normal;
	letter-spacing:2px;
    padding: 5px;
	text-decoration: none;
	text-transform:uppercase;
}
/*Make the parent of sub-menu relative*/
ul#menu_desktop li {
    position: relative;
	margin-bottom:0px;
	padding-bottom:0px;
}
/*sub menu*/
ul#menu_desktop li ul.sub-menu_desktop {
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
	background-color:#FFF;
	border:2px solid #b7da9a;
	border-top:0px;
}

ul.sub-menu_desktop li a {
	font-size:15px !important;
	letter-spacing:0px !important;
}

.sub-menu_desktop {
	/*margin-top:10px !important;*/
	padding:15px !important;
}

ul#menu_desktop li:hover ul.sub-menu_desktop {
    display:block;
}


.sub-menu_spacer{
	width:10px;

}
@media screen and (min-width: 61.5em){
    .sub-menu_spacer{
		width:60px;
    }
}
